[Key]
DviX=0
DviY=0
DviW=786
DviH=420
VideoX=144
VideoY=220
VideoW=786
VideoH=420
VideoZoom=4
LumType=0
LumManual=10
GammaIndex=0
ColorType=0
ColorR=0
ColorG=0
ColorB=0
Contrast=50
Brightness=0
Hue=0
Vchroma=50
Sharpness=8
LeftRight=0
TopBottom=0
